<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8be5e3762ff3d292962a87ce7bb28cbe">
  <dict>
    <!--2024-05-31 14:58:26.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
  </dict>
</config>
